## alternc-webalizer 0.9.5

=== debian/changelog ===
alternc-webalizer (0.9.5) stable; urgency=low

  * postinst and preinst update from alternc-awstats
  * Removing manual script (now impossible)
  * Adding check on preinst for AlternC correct install.
  * Updating po-debconf

 -- Benjamin Sonntag <benjamin@alternc.org>  Wed, 29 Mar 2006 22:56:52 +0200

alternc-webalizer (0.9.4) unstable; urgency=low

  * make this not conflict with AlternC's builtin sta_ files

 -- The Anarcat <anarcat@anarcat.ath.cx>  Wed, 15 Mar 2006 15:36:55 -0500

alternc-webalizer (0.9.3) stable; urgency=low

  * upload to stable
  * take over maintainership
  * gettextize

 -- Antoine Beaupré <antoine@koumbit.org>  Fri, 27 Jan 2006 22:00:43 +0000

alternc-webalizer (0.9.2) unstable; urgency=low

  * this is architecture-independent, so make this arch: All

 -- The Anarcat <anarcat@anarcat.ath.cx>  Wed, 11 Jan 2006 20:30:22 -0500

alternc-webalizer (0.9.1) stable testing unstable; urgency=low

  * last package for woody
  * better debian compliance

 -- Benjamin Sonntag <benjamin@alternc.org>  Fri, 20 May 2005 18:29:42 +0200

alternc-webalizer (0.9-2) unstable; urgency=low

  * Fix a dependency on webalizer-i18n (does not exist anymore)

 -- Benjamin Sonntag <benjamin@alternc.org>  Sat, 23 Oct 2004 00:00:00 +0200

alternc-webalizer (0.9-1) unstable; urgency=low

  * Initial Packaging.

 -- Benjamin Sonntag <benjamin@alternc.org>  Fri, 19 May 2004 00:00:00 +0200
