=== debian/control ===
Source: alternc-webalizer
Section: admin
Priority: optional
Maintainer: Benjamin Sonntag <benjamin@alternc.org>
Standards-Version: 3.6.2.2
Build-Depends-Indep: debhelper (>= 4), po-debconf

Package: alternc-webalizer
Priority: optional
Section: admin
Architecture: all
Depends: alternc (>=0.9.4), webalizer | webalizer-i18n, debconf, php4-cli
Suggests: apachemerge
Description: Webalizer module for AlternC
 AlternC is a hosting software suite based on Valentin
 Lacambre's altern.org French hosting service.
 .
 This package is an optional module that add webalizer statistics
 managment to the virtual desktop. It declares a new AlternC class
 called m_stats.
 .
 More information on http://www.alternc.org/
Description-fr: Modules de gestion de statistiques webalizer pour AlternC. 
 Alternc est un logiciel d'hébergement intégral basé sur le
 projet français de Valentin Lacambre « altern.org ».
 .
 Ce paquet est un module optionnel qui permet aux utilisateurs
 du bureau AlternC de gérer leurs statistiques Webalizer. Ce module
 ajoute la classe m_stats à AlternC.
 .
 Pour plus d'informations, consultez http://www.alternc.org/
