=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess.
#
# This version is for a multibinary package. It also allows you to build any
# of the binary packages independantly, via binary-<package> targets.

# Uncomment this to turn on verbose mode. 
export DH_VERBOSE=1

########################################
## TODO
## Virer les lignes # inutiles ou historiques (marques ##)


# This has to be exported to make some magic below work.
export DH_OPTIONS

build: build-stamp
build-stamp:
	dh_testdir

# compilation et installation des binaires
# pushd src; make; popd

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

# Add here commands to clean up after the build process.
#-$(MAKE) clean
#-$(MAKE) distclean
# pushd src; make clean; popd

	dh_clean

install: DH_OPTIONS=
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs


# Add here commands to install the package into debian/alternc-webalizer.
#$(MAKE) prefix=`pwd`/debian/alternc-webalizer/usr install

# Copy the desk files
	cp -r bureau debian/alternc-webalizer/var/alternc/
	chmod -R 644 debian/alternc-webalizer/var/alternc/bureau
	chmod -R a+X debian/alternc-webalizer/var/alternc/bureau

	find debian/alternc-webalizer/var/alternc/bureau/locales -maxdepth 1 -type f -exec rm -rf {} \;

	install -m 0755 -g www-data -o www-data alternc-webalizer debian/alternc-webalizer/usr/lib/alternc/
	install -m 0755 -g www-data -o www-data webalizer.cache.php debian/alternc-webalizer/usr/lib/alternc/
	install -m 0644 webalizer.sql debian/alternc-webalizer/usr/share/alternc/
#	install -m 0644 webalizer.0.9.1.upgrade.sql debian/alternc-webalizer/usr/share/alternc/
	install -m 0644 -g www-data -o www-data webalizer.template.conf debian/alternc-webalizer/etc/alternc/
	install -m 0444 debian/lintian-override debian/alternc-webalizer/usr/share/lintian/overrides/alternc-webalizer
	chown www-data.www-data debian/alternc-webalizer/var/cache/alternc-webalizer
#	dh_install --prefix=install/alternc

# This single target is used to build all the packages, all at once, or
# one at a time. So keep in mind: any options passed to commands here will
# affect _all_ packages. Anything you want to only affect one package
# should be put in another target, such as the install target.

binary-common: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installman
	dh_installcron
#	dh_installinfo
#	dh_undocumented
#	dh_installman
#	dh_strip
	dh_link
	dh_compress
	dh_fixperms 


#	dh_makeshlibs
	dh_installdeb
	dh_perl
#	dh_shlibdeps
	dh_gencontrol -- -cdebian/control
	dh_md5sums
	dh_builddeb

# Build architecture independant packages using the common target.
binary-indep: build install binary-common
# (Uncomment this next line if you have such packages.)
#	 $(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

# Build architecture dependant packages using the common target.
binary-arch: build install binary-common
#	$(MAKE) -f debian/rules DH_OPTIONS=-a binary-common

# Any other binary targets build just one binary package at a time.
# binary-%: build install
#	make -f debian/rules binary-common DH_OPTIONS=-p$*

# binary: binary-indep binary-arch
# .PHONY: build clean binary-indep binary-arch binary install

binary: binary-common

.PHONY: build clean binary install
